﻿@charset "utf-8";
/*系统测评*/
.xtcp{width:1200px;text-align: center;overflow:hidden;position: relative;list-style: none;top: 50px;margin: 0 auto;}
.xtcp li{width: 375px;height: 491px;border-bottom: 5px solid #384f87;position:relative;margin:50px 11px 150px;float: left;
box-shadow:0px -1px 5px rgba(153, 153, 153, 0.44)}
.xtcp li div{width: 375px;position: absolute;top:-43px;}
.xtcp li h2{font-size: 20px;line-height: 60px;padding-top: 130px;}
.xtcp li p{font-size: 14px;line-height: 32px;width: 318px;margin: 0 auto;min-height: 230px}
.xtcp li .layui-btn{border-radius: 8px;font-size: 16px;}
.xtcp li .layui-btn-primary:hover{border-color:#23a1fe;background-color: #23a1fe;color:#fff}
/*企业自测*/
.qyzc {width: 1200px;margin: 85px auto 0px;text-align: center;}
.qyzc h2{font-size: 26px;line-height: 50px;text-transform:capitalize;}
.qyzc h3{font-size:18px;line-height: 35px;text-transform:capitalize;color: #353434}
.qyzc dt{width: 100px;height: 1px;background-color: #384f87;margin: 20px auto;}
.qyzc p{font-size: 18px;line-height: 35px;text-align: center;padding-top: 15px;}

.zctb{margin: 0 auto;display: flex;justify-content: space-between;}
.zctb li{padding: 100px 0;text-align: center;}
.zctb li p{font-size: 18px;color: #505050;line-height: 44px;}

/*智能化产业-展示*/
.zslb1{width: 1200px;margin: 0 auto;padding-top: 40px;}
.zncyzs {width: 1200px;list-style: none;}
.zncyzs li{float:left; width:369px; height:393px; margin:14px 14px 13px; position:relative;border: 1px solid #ededed;}
.zncyzs li h2{width:347px;margin: 0 auto;font-size: 20px;line-height: 45px;}
.zncyzs li p{ width:347px;margin: 0 auto;font-size: 16px;line-height: 25px;color: #5d5d5d;}

.zncyzs li div{ width:347px; height: 243px;margin: 10px auto; position:relative; overflow:hidden;}
.zncyzs li div img.bg{ max-height:100%;}
.zncyzs li div dl{ position:absolute; top:0px; left:0px; text-align:center; padding-top:25%;width:100%; height:68%; background-color:rgba(5, 63, 128, 0.72); opacity:0;transition: all .3s ease;}
.zncyzs li:hover div dl{ opacity:1;transition: all .3s ease;}
.zncyzs li:hover h2{color: #060e27;}


/*智能化产业-详情页*/
.zsyxqr{width: 1200px;margin: 40px auto 100px;}
.zsyxqr h2{font-size: 24px;line-height: 35px;}
.zsyxqr .sjtp{background: url(../img/sjtb.png)no-repeat left center;width: 1200px;height: 30px;margin-top: 20px;}
.zsyxqr .sjtp p{font-size: 14px;line-height: 30px;color: #656565;padding-left: 30px;}
.zsyxqr dt{width: 1200px;height:1px;background-color: #e3e3e3;margin: 20px auto;}
.zsyxqr p{font-size: 14px;line-height: 32px;color: #353434;}
.zsyxqr .cytpso{width: 1200px;text-align: center;}
.zsyxqr .cytpso img{margin: 30px 0px;}
.zsyxqr .conent{min-height: 200px;}
.zsyxqr .conent,
.zsyxqr .references{font-size: 14px;line-height: 30px;margin-bottom: 20px}
.zsyxqr .references{font-size: 16px;line-height: 30px}

.zsyxqr .conent table {
    border: none;
    border-collapse: collapse
}

.zsyxqr .conent table td,.zsyxqr .conent table th {
    border: 1px solid #999;
    padding: 3px 5px;
    min-width: 50px;
    height: 20px
}

/*云译客术语语料管理平台*/
.qyzc_tw {width: 100%;background: url(../img/zst_01.jpg)no-repeat center top;}
.zstw_or {width: 1200px;margin: 60px auto 0px;text-align: center;padding: 90px 0px;}
.zstw_or h2{font-size: 26px;line-height: 50px;text-transform:capitalize;}
.zstw_or dt{width: 100px;height: 1px;background-color: #384f87;margin: 20px auto;}
.zstw_or h3{font-size:18px;line-height: 35px;text-transform:capitalize;color: #353434;}
.jrtw {width: 1200px;margin: 0 auto;height: 2106px;background: url(../img/zst_02.png)no-repeat center;position: relative;}
.jrtw .tw_01{width: 522px; position: absolute;top: 150px;left: 50px;}
.jrtw .tw_01 h2{font-size: 20px;line-height: 45px;}
.jrtw .tw_01 p{font-size: 16px;line-height: 35px;}
.jrtw .tw_02{width: 522px; position: absolute;top: 545px;right: 50px;}
.jrtw .tw_02 h2{font-size: 20px;line-height: 50px;}
.jrtw .tw_02 p{font-size: 16px;line-height: 35px;}
.jrtw .tw_03{width: 522px; position: absolute;top: 920px;left: 70px;}
.jrtw .tw_03 h2{font-size: 20px;line-height: 50px;}
.jrtw .tw_03 p{font-size: 16px;line-height: 35px;}
.jrtw .tw_04{width: 522px; position: absolute;top: 1304px;right: 70px;}
.jrtw .tw_04 h2{font-size: 20px;line-height: 50px;}
.jrtw .tw_04 p{font-size: 16px;line-height: 35px;}
.jrtw .tw_05{width: 522px; position: absolute;top: 1738px;left: 30px;}
.jrtw .tw_05 h2{font-size: 20px;line-height: 50px;}
.jrtw .tw_05 p{font-size: 16px;line-height: 35px;}

/*开源漏油-详情页*/
.opensoft{width: 900px;margin: 40px auto}
.opensoft .open_back{width: 100px;margin-left: 800px;margin-bottom: 10px}
.opensoft .open_back .layui-btn-primary:hover{border-color: #919191;color:#333}


.opensoft ul{width: 900px;height: 120px;margin-bottom: 20px}
.opensoft ul li{width: 450px;float: left;font-size: 14px;line-height: 30px;}
.opensoft ul li .ico{font-size: 16px; color: #4a4a4a;margin-right:3px}
.opensoft ul li span{margin-right:10px}
.opensoft h2{font-size: 18px;line-height: 30px;}
.opensoft dt{width: 900px;height:1px;background-color: #e3e3e3;margin: 10px auto;}
.opensoft .conent,
.opensoft .references{min-height: 100px;font-size: 14px;line-height: 30px;margin-bottom: 20px}
.opensoft .references{font-style:italic;font-size: 12px;line-height: 25px}



